/* ==================================================

 エラーページ /information.php?cn=5&sn=1

================================================== */
#infoe_wrap .conts_box .conts_title{
	margin-bottom:0;
}

#infoe_wrap #mail_btn a{
	display:block;
	width:100%;
	padding:20px 0;
	background-color:#f74361;
	color:#fff;
	cursor:pointer;
	font-size:20px;
	font-weight:bold;
	text-align:center;
	line-height:24px;
}

#infoe_wrap #mail_btn a:hover{
	cursor:pointer;
	opacity:0.8;
}

#infoe_wrap #start_transmission_btn{
	width:780px;
	margin:20px auto 0;
}

#infoe_wrap #start_transmission_btn a{
	display:block;
	width:100%;
	padding:20px 0;
	background-color:#f74361;
	color:#fff;
	cursor:pointer;
	font-size:20px;
	font-weight:bold;
	text-align:center;
	line-height:24px;
}

#infoe_wrap #start_transmission_btn a:hover{
	cursor:pointer;
	opacity:0.8;
}

#infoe_wrap .msg a{
	font-weight:bold;
}

#infoe_wrap #outer .btn_wrap{
	margin-top:20px;	
}

/* ==================================================

 アクセス制限のお問い合わせページ /err_text.php

================================================== */
#summary_wrap #adinfo{
	width:700px;
	margin:0 auto 10px;
	padding:30px 60px 50px;
	background-color:#fff;
	border-radius:5px;
	border:solid 1px #ccc;
}

#summary_wrap #adinfo dl{
	margin-bottom:30px;
}

#summary_wrap #adinfo dt{
	float:left;
	width:280px;
	padding:10px 0;
	font-size:14px;
	font-weight:normal;
	text-align:left;
	line-height:24px;
}

#summary_wrap #adinfo dt .item_name{
	float:left;
	line-height:24px;
}

#summary_wrap #adinfo dt .item_name::before{
	display:inline-block;
    width:7px;
    height:7px;
	margin-right:5px;
    background-color:#63c3db;
    content:" ";
}

#summary_wrap #adinfo .required_icon{
	display:inlin-block;
	float:right;
	width:40px;
	padding:7px 5px 5px;
	background-color:#d1243b;
	color:#fff;
	border-radius:3px;
	font-size:12px;
	text-align:center;
	line-height:1em;
}

#summary_wrap #adinfo dd{
	float:left;
	width:400px;
	padding-left:20px;
	font-size:14px;
	text-align:left;
}

#summary_wrap #adinfo input[type='text'],
#summary_wrap #adinfo input[type='tel']{
	-webkit-appearance:none;border:0;
	display:block;
	position:relative;
	width:378px;
	height:22px;
	padding:10px;
	border:solid 1px #aaa;
	border-radius:3px;
	color:#555;
	font-size:14px;
}

#summary_wrap #adinfo .come{
	margin-top:10px;
	font-size:14px;
	line-height:1.4em;
}

#summary_wrap #adinfo textarea{
	display:block;
	width:100%;
	min-height:42px;
	padding:10px;
	border:solid 1px #aaa;
	color:#555;
	resize:vertical;
	-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;
}

#summary_wrap .bottom_msg{
	width:780px;
	margin:20px auto 0;
	padding:20px;
	background-color:#f2f2f2;
}

#summary_wrap .bottom_msg ul{
	margin-top:10px;
}

#summary_wrap .bottom_msg ul li{
	line-height:1.4em;
}

#summary_wrap #adinfo .error{
	font-size:14px;
	font-weight:bold;
	color:#d1243b;
	line-height:2em;
}

/* 確認画面 */
#summary_wrap #ad_confirm{
	background-color:#fff;
	border-radius:5px;
	border:solid 1px #bbb;
	width:700px;
	margin:0px auto 30px;
	padding:30px 60px 40px;
}

#summary_wrap #ad_confirm dt{
	float:left;
	width:180px;
	padding:10px 0;
	font-size:14px;
	font-weight:normal;
	text-align:left;
	line-height:24px;
}

#summary_wrap #ad_confirm dd{
	float:left;
	width:500px;
	padding:10px 0 10px 20px;
	font-size:14px;
	border-bottom:none;
	text-align:left;
	line-height:24px;
	word-break:break-all;
}

#summary_wrap #ad_confirm .go_btn input{
	-webkit-appearance:none;border:0;
	display:block;
	width:100%;
	height:100%;
	color:#fff;
	background:none;
	font-size:20px;
	font-weight:bold;
	text-align:center;
}

/*入力フォーム内例文*/
#main_wrap #summary_wrap ::-webkit-input-placeholder{color:#aaa;}
#main_wrap #summary_wrap :-ms-input-placeholder{color:#aaa;}
#main_wrap #summary_wrap ::-moz-placeholder{color:#aaa;}
#main_wrap #summary_wrap placeholder{color:#aaa;}
#main_wrap #summary_wrap #adinfo :-ms-input-placeholder{color:#aaa;}/* IE(10)のみplaceholderの優先度が上のinputのcolorより低いためセレクタで優先度高く */


